#popupAd {
	position: absolute;
	top: 0;
	z-index:100000;
	width:100%;
	height:100%;
	margin: 0 auto;
}

#popupAd:after{
    content:'';
    background-color: #000;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    opacity:0.85;
}

.popupAd {
	margin: 0 auto;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index:100001;
}

.pt-small {
	margin-top: -230px;
	margin-left: -160px;
}

.ls-small {
	margin-top: -150px;
	margin-left: -240px;
}

.pt-tablet {
	margin-top: -502px;
	margin-left: -384px;
}

.ls-tablet {
	margin-top: -374px;
	margin-left: -512px;
}

#popup-close {
	position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1000001;
    font-size: 17px;
	color: #fff;
}
#popup-close:hover {
	cursor: pointer;
}

.horizontal-banner-ad-container .mobile-ad, .horizontal-content-ad-container .mobile-ad {
	display: none;
}

.horizontal-banner-ad-container.fixed {
	position: fixed;
	top: 70px;
	z-index: 2000;
}
.with-patron-banner .horizontal-banner-ad-container.fixed{
	top: 114px;
}


.desktop-ad.fixed {	
	left: calc(50% - 380px);
}

#nav-container.fixed {
	height: 200px;
}

main.fixed {
	margin-top: 210px;
}

button.close {
	display: none;
	position: fixed;
	right: calc(50% - 405px);
	top: 80px;
    color: #000;
    opacity: 1;
    font-size: 35px;
    z-index: 100;
}

@media (max-width: 1200px) {
	.horizontal-banner-ad-container.column-1-advertisement {
		height: 140px !important;
	}

	.horizontal-banner-ad-container .desktop-ad, .horizontal-content-ad-container .desktop-ad {
		display: none;
	}

	.horizontal-banner-ad-container .mobile-ad, .horizontal-content-ad-container .mobile-ad {
		display: block;
	}
	.horizontal-content-ad-container {
		min-height: 0px;
	}
}

.pp-donate-button-box{
	border: 2px solid #3A3A3C;
	padding: 25px;
	padding-bottom: 25px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}

.pp-donate-button-box .pp-heading{
	color: #3A3A3C;
	margin-bottom: 5px
}
.pp-donate-button-box p{
	margin-bottom: 0px;
	margin-top: 10px;
}
.pp-donate-button-box .pp-watermark{
	position: absolute;
	right: 15px;
	bottom: 15px;
	font-size: 12px;
	line-height: 12px;
	color: rgba(0, 0, 0, 0.25);
}
.pp-donate-button-box .pp-watermark span{
	display: block;
	font-size: 8px;
	line-height: 8px;
}
.pp-donate-button-box a.pp-watermark{
	color:  rgba(0, 0, 0, 0.25);
}
.pp-donate-button-box a.pp-watermark:hover{
	color:  rgba(0, 0, 0, 0.4);
}
.pp-donate-button-custom{
	text-align: center;
	margin-top: 15px;
}
.pp-donate-button-custom a{
	padding: 9px 14px;
	background-color: #e74a52;
	font-size: 14px;
	color: #fff !important;
	display: inline-block;
	box-sizing: border-box;
	border-radius: 5px;
	line-height: 14px;
}
.pp-donate-button-custom a:hover{
	box-shadow: 200px 0px rgba(0,0,0,0.05) inset;
}
@media (max-width: 500px) {
	.pp-donate-button-box{
		padding-bottom: 50px;
	}
}